Last Comment Bug 769531 - Intermittent TEST-UNEXPECTED-FAIL | test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304
: Intermittent TEST-UNEXPECTED-FAIL | test/build/xpcshell/tests/netwerk/test/un...
Status: RESOLVED FIXED
: intermittent-failure, regression
Product: Core
Classification: Components
Component: Networking: HTTP (show other bugs)
: Trunk
: x86_64 Windows 7
: -- normal (vote)
: mozilla17
Assigned To: Michal Novotny (:michal)
:
:
Mentors:
Depends on:
Blocks: 438871 761228
  Show dependency treegraph
 
Reported: 2012-06-28 20:32 PDT by Brian Smith (:briansmith, :bsmith, use NEEDINFO?)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
fix (1.01 KB, patch)
2012-07-16 17:41 PDT, Michal Novotny (:michal)
brian: review+
Details | Diff | Splinter Review
patch v2 - QI instead of instanceof, r=bsmith (984 bytes, patch)
2012-07-17 16:03 PDT, Michal Novotny (:michal)
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-06-28 20:32:36 PDT
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
>>>>>>>

TEST-INFO | (xpcshell/head.js) | test 1 pending

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-INFO | (xpcshell/head.js) | running event loop

TEST-INFO | (xpcshell/head.js) | test 2 pending
TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | Starting test_unexpected_304

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 147] 0 == 0

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | [consume304 : 53] 304 == 304

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | [consume304 : 54] 1 == 1

TEST-INFO | (xpcshell/head.js) | test 2 pending

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-INFO | (xpcshell/head.js) | test 2 pending
TEST-INFO | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | Starting test_304_stored_in_cache

TEST-INFO | (xpcshell/head.js) | test 2 finished

TEST-PASS | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | [null : 147] 0 == 0

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: do_throw :: line 440
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: _do_check_eq :: line 534
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: do_check_eq :: line 555
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js :: consume304 :: line 53
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js :: <TOP_LEVEL> :: line 152

TEST-INFO | (xpcshell/head.js) | exiting test

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/head.js :: do_throw :: line 440
JS frame :: /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js :: <TOP_LEVEL> :: line 154

TEST-INFO | (xpcshell/head.js) | exiting test
Comment 1 Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-06-28 20:34:42 PDT
Failed on Windows opt and OS X opt so far.
Comment 2 Treeherder Robot 2012-06-28 21:34:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13091831&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2012-06-28 20:36:50
slave: talos-r3-leopard-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 3 Treeherder Robot 2012-06-29 11:28:04 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=13102848&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2012-06-29 05:39:10
slave: talos-r3-leopard-044

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 4 Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-06-29 11:28:59 PDT
Looks like this is going to be a source of a lot of random orange so it should be fixed soon.
Comment 5 Treeherder Robot 2012-06-29 15:10:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13114253&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-06-29 14:17:40
slave: talos-r3-leopard-035

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 6 Treeherder Robot 2012-06-29 19:17:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13119373&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-06-29 17:04:21
slave: talos-r3-xp-021

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 7 Treeherder Robot 2012-06-30 05:58:40 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13129379&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-06-30 03:50:14
slave: talos-r3-xp-049

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 8 Treeherder Robot 2012-06-30 08:47:50 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13134556&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-06-30 07:54:37
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 9 Treeherder Robot 2012-06-30 16:31:50 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13140278&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2012-06-30 15:56:57
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 10 Treeherder Robot 2012-07-01 00:52:25 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143186&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-01 00:30:28
slave: talos-r4-snow-027

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 11 Treeherder Robot 2012-07-01 06:11:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13143399&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-01 00:30:07
slave: talos-r3-xp-056

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 12 Treeherder Robot 2012-07-01 07:22:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13146290&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-01 06:53:02
slave: talos-r3-leopard-017

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 13 Treeherder Robot 2012-07-01 11:57:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13149901&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-01 10:50:12
slave: talos-r3-w7-051

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 14 Treeherder Robot 2012-07-02 01:40:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13157534&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-02 00:48:11
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 15 Treeherder Robot 2012-07-02 06:30:46 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13160135&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2012-07-02 04:41:14
slave: talos-r3-leopard-048

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 16 Treeherder Robot 2012-07-02 07:09:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13162121&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-02 06:03:51
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 17 Treeherder Robot 2012-07-02 18:22:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13175096&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2012-07-02 17:45:03
slave: talos-r3-leopard-046

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 18 Treeherder Robot 2012-07-03 02:52:29 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13163540&tree=Try
Rev3 WINNT 5.1 try opt test xpcshell on 2012-07-02 08:05:13
slave: talos-r3-xp-058

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 19 Treeherder Robot 2012-07-03 03:33:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13185076&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test xpcshell on 2012-07-03 01:09:01
slave: talos-r3-leopard-032

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 20 Treeherder Robot 2012-07-03 03:37:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13175170&tree=Services-Central
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2012-07-02 17:47:23
slave: talos-r3-leopard-006

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 21 Treeherder Robot 2012-07-03 06:05:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13191089&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-03 05:33:20
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 22 Treeherder Robot 2012-07-03 06:49:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13192420&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test xpcshell on 2012-07-03 06:22:11
slave: talos-r3-leopard-013

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 23 Treeherder Robot 2012-07-03 08:24:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13194863&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test xpcshell on 2012-07-03 07:57:27
slave: talos-r4-snow-026

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 24 Treeherder Robot 2012-07-03 08:47:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13195049&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-03 07:59:38
slave: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 25 Treeherder Robot 2012-07-03 13:32:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13202326&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-03 12:43:33
slave: talos-r4-snow-027

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 26 Treeherder Robot 2012-07-03 16:03:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13206834&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2012-07-03 15:29:41
slave: talos-r3-leopard-050

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 27 Treeherder Robot 2012-07-03 16:03:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13206834&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2012-07-03 15:29:41
slave: talos-r3-leopard-050

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 28 Treeherder Robot 2012-07-03 16:08:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13207183&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-03 15:38:03
slave: talos-r3-leopard-033

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 29 Treeherder Robot 2012-07-03 17:54:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13209612&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-03 16:32:03
slave: talos-r3-w7-013

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 30 Treeherder Robot 2012-07-03 21:42:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13214493&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-03 20:41:08
slave: talos-r4-snow-058

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 31 Treeherder Robot 2012-07-04 02:03:00 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13198102&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2012-07-03 09:58:26
slave: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 32 Treeherder Robot 2012-07-04 02:44:02 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13200358&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-03 11:33:35
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 33 Treeherder Robot 2012-07-04 09:29:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13227470&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-04 08:58:06
slave: talos-r3-leopard-037

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 34 Treeherder Robot 2012-07-04 10:36:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13228806&tree=Profiling
Rev3 WINNT 6.1 profiling opt test xpcshell on 2012-07-04 09:15:26
slave: talos-r3-w7-006

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 35 Treeherder Robot 2012-07-04 16:45:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13236579&tree=Fx-Team
Rev3 WINNT 6.1 fx-team pgo test xpcshell on 2012-07-04 15:30:42
slave: talos-r3-w7-070

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 36 Treeherder Robot 2012-07-04 19:30:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13239061&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2012-07-04 18:49:02
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 37 Treeherder Robot 2012-07-05 03:16:30 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13248031&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test xpcshell on 2012-07-05 01:53:08
slave: talos-r3-w7-018

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 38 Treeherder Robot 2012-07-05 07:57:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13245801&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-05 00:54:22
slave: talos-r3-leopard-049

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 39 Treeherder Robot 2012-07-05 10:06:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13258571&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-05 09:37:57
slave: talos-r3-leopard-038

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 40 Treeherder Robot 2012-07-05 10:24:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13258800&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-05 09:44:59
slave: talos-r3-leopard-018

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 41 Treeherder Robot 2012-07-05 12:49:10 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=13218187&tree=Try
Rev3 WINNT 6.1 try debug test xpcshell on 2012-07-03 23:04:58
slave: talos-r3-w7-078

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 42 Treeherder Robot 2012-07-05 13:53:55 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=13263244&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try opt test xpcshell on 2012-07-05 13:15:46
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 43 Treeherder Robot 2012-07-05 13:57:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13261785&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-05 12:03:48
slave: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 44 Treeherder Robot 2012-07-05 16:20:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13265430&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-05 14:32:13
slave: talos-r3-leopard-034

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 45 Treeherder Robot 2012-07-05 17:02:45 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=13266928&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2012-07-05 15:28:04
slave: talos-r3-leopard-019

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 46 Treeherder Robot 2012-07-05 17:11:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13268809&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test xpcshell on 2012-07-05 16:02:32
slave: talos-r3-w7-071

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 47 Treeherder Robot 2012-07-05 17:12:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13268718&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-05 15:59:16
slave: talos-r3-w7-072

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 48 Treeherder Robot 2012-07-05 17:31:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13269269&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-05 16:32:30
slave: talos-r3-xp-028

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 49 Treeherder Robot 2012-07-05 17:31:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13269269&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-05 16:32:30
slave: talos-r3-xp-028

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 50 Treeherder Robot 2012-07-05 18:30:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13270352&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-05 17:39:05
slave: talos-r3-leopard-024

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 51 Treeherder Robot 2012-07-05 22:16:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13276406&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-05 21:41:10
slave: talos-r3-leopard-015

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 52 Treeherder Robot 2012-07-06 05:44:27 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=13283574&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-06 04:47:19
slave: talos-r4-snow-075

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 53 Treeherder Robot 2012-07-06 07:57:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13284923&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-06 05:23:15
slave: talos-r3-leopard-024

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 54 Treeherder Robot 2012-07-06 15:45:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13296602&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2012-07-06 12:21:15
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 55 Treeherder Robot 2012-07-06 18:44:14 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13301845&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-06 15:48:11
slave: talos-r3-leopard-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 56 Treeherder Robot 2012-07-06 20:36:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13303832&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-06 16:54:17
slave: talos-r3-leopard-048

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 57 Treeherder Robot 2012-07-07 00:42:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13311609&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test xpcshell on 2012-07-06 22:50:19
slave: talos-r4-snow-039

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 58 Treeherder Robot 2012-07-07 06:32:45 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13314837&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central opt test xpcshell on 2012-07-07 05:18:06
slave: talos-r3-leopard-021

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 59 Treeherder Robot 2012-07-07 08:18:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13316495&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2012-07-07 07:52:29
slave: talos-r3-leopard-034

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 60 Treeherder Robot 2012-07-07 14:20:59 PDT
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=13320851&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-07 13:45:05
slave: talos-r3-leopard-037

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 61 Treeherder Robot 2012-07-07 16:36:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13316427&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test xpcshell on 2012-07-07 07:54:00
slave: talos-r4-snow-080

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 62 Treeherder Robot 2012-07-08 05:21:30 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13327840&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test xpcshell on 2012-07-08 04:29:18
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 63 Treeherder Robot 2012-07-08 07:50:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13327623&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-08 03:13:05
slave: talos-r3-w7-017

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 64 Treeherder Robot 2012-07-08 08:38:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13326755&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-08 00:09:08
slave: talos-r3-w7-050

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 65 Treeherder Robot 2012-07-08 10:34:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13331862&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-08 09:49:08
slave: talos-r4-snow-042

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 66 Treeherder Robot 2012-07-08 11:24:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13332838&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-08 10:49:18
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 67 Treeherder Robot 2012-07-08 17:54:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13338101&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test xpcshell on 2012-07-08 16:45:12
slave: talos-r3-leopard-008

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 68 Treeherder Robot 2012-07-08 18:34:27 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13339536&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-08 17:59:09
slave: talos-r3-leopard-022

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 69 Treeherder Robot 2012-07-09 04:18:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13349191&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test xpcshell on 2012-07-09 02:49:06
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 70 Treeherder Robot 2012-07-09 04:27:00 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13344365&tree=Services-Central
Rev3 WINNT 6.1 services-central opt test xpcshell on 2012-07-08 22:22:07
slave: talos-r3-w7-051

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 71 Treeherder Robot 2012-07-09 05:17:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13350349&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-09 04:35:02
slave: talos-r3-leopard-041

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 72 Treeherder Robot 2012-07-09 05:49:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13351683&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-09 05:22:21
slave: talos-r3-leopard-009

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 73 Treeherder Robot 2012-07-09 07:53:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13354596&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-09 07:21:06
slave: talos-r3-leopard-021

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 74 Treeherder Robot 2012-07-09 10:57:20 PDT
paul
https://tbpl.mozilla.org/php/getParsedLog.php?id=13358903&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test xpcshell on 2012-07-09 10:26:24
slave: talos-r3-leopard-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 75 Treeherder Robot 2012-07-09 12:23:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13360749&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-09 11:40:22
slave: talos-r3-leopard-047

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 76 Treeherder Robot 2012-07-09 15:06:51 PDT
Tim Abraldes
https://tbpl.mozilla.org/php/getParsedLog.php?id=13305150&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-06 17:56:24
slave: talos-r3-leopard-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 77 Treeherder Robot 2012-07-09 17:57:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13367931&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-09 15:31:34
slave: talos-r3-w7-006

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 78 Treeherder Robot 2012-07-09 19:17:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13371997&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-09 18:51:55
slave: talos-r3-leopard-033

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 79 Treeherder Robot 2012-07-10 04:18:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13384793&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test xpcshell on 2012-07-10 02:46:07
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 80 Treeherder Robot 2012-07-10 04:45:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13379332&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test xpcshell on 2012-07-09 23:23:35
slave: talos-r3-xp-051

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 81 Treeherder Robot 2012-07-10 04:47:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13385836&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2012-07-10 03:39:05
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 82 Treeherder Robot 2012-07-10 09:35:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13393562&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-10 08:52:51
slave: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 83 Treeherder Robot 2012-07-10 10:52:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13395750&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-10 10:17:33
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 84 Treeherder Robot 2012-07-10 11:18:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13396424&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test xpcshell on 2012-07-10 09:54:04
slave: talos-r4-snow-013

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 85 Treeherder Robot 2012-07-10 19:33:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13409653&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-10 18:55:22
slave: talos-r3-leopard-044

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 86 Treeherder Robot 2012-07-10 22:43:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13414417&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-10 22:11:18
slave: talos-r3-leopard-037

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 87 Treeherder Robot 2012-07-11 01:39:43 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=13418143&tree=Pine
Rev4 MacOSX Lion 10.7 pine debug test xpcshell on 2012-07-11 00:05:59
slave: talos-r4-lion-018

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, attempting to kill
Comment 88 Treeherder Robot 2012-07-11 02:00:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13418604&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-11 00:58:16
slave: talos-r3-xp-036

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 89 Treeherder Robot 2012-07-11 03:15:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13420030&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-11 02:43:13
slave: talos-r4-snow-068

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 90 Treeherder Robot 2012-07-11 03:18:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13414700&tree=Profiling
Rev3 WINNT 6.1 profiling opt test xpcshell on 2012-07-10 21:45:33
slave: talos-r3-w7-015

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 91 Treeherder Robot 2012-07-11 07:14:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13426038&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test xpcshell on 2012-07-11 06:17:41
slave: talos-r3-xp-031

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 92 Treeherder Robot 2012-07-11 08:35:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13428201&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-11 08:09:10
slave: talos-r4-snow-080

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 93 Treeherder Robot 2012-07-11 10:08:26 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=13402306&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-10 14:23:50
slave: talos-r3-leopard-030

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 94 Treeherder Robot 2012-07-11 11:23:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13432279&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-11 10:40:04
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 95 Treeherder Robot 2012-07-11 11:48:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13432960&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-11 10:37:01
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 96 Treeherder Robot 2012-07-11 12:51:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13434984&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-11 12:22:15
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 97 Treeherder Robot 2012-07-11 14:55:16 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13437526&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test xpcshell on 2012-07-11 13:35:48
slave: talos-r3-xp-030

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 98 Treeherder Robot 2012-07-11 17:44:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13442374&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-11 17:07:04
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 99 Treeherder Robot 2012-07-11 21:48:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13443213&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2012-07-11 17:03:47
slave: talos-r3-w7-056

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\toolkit\content\tests\unit\test_propertyListsUtils.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/toolkit/content/tests/unit/test_propertyListsUtils.js | false == true - See following stack:
TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 100 Treeherder Robot 2012-07-11 23:20:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13449056&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-11 22:12:48
slave: talos-r3-xp-047

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 101 Treeherder Robot 2012-07-12 00:00:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13450047&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-11 23:25:01
slave: talos-r3-leopard-019

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 102 Treeherder Robot 2012-07-12 03:38:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13453379&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-12 02:36:04
slave: talos-r4-snow-058

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 103 Treeherder Robot 2012-07-12 03:39:17 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13454134&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-12 03:09:02
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/services/aitc/tests/unit/test_storage_queue.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | Error: Queue is empty - See following stack:
Comment 104 Treeherder Robot 2012-07-12 03:39:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13454134&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-12 03:09:02
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/services/aitc/tests/unit/test_storage_queue.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/head.js | Error: Queue is empty - See following stack:
Comment 105 Ed Morley [:emorley] 2012-07-12 09:24:01 PDT
This is the #3 top orange for the last 7 days. Do you have any ideas about it? :-)
Comment 106 Treeherder Robot 2012-07-12 11:24:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13462909&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-12 10:39:45
slave: talos-r3-leopard-018

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 107 Treeherder Robot 2012-07-12 17:08:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13472091&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-12 16:36:04
slave: talos-r3-leopard-022

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 108 Treeherder Robot 2012-07-13 01:49:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13485207&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-13 00:45:12
slave: talos-r3-xp-050

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 109 Treeherder Robot 2012-07-13 04:19:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13488465&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-13 03:16:30
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 110 Treeherder Robot 2012-07-13 05:11:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13489750&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-13 04:41:06
slave: talos-r4-snow-033

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 111 Treeherder Robot 2012-07-13 05:22:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13490309&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test xpcshell on 2012-07-13 04:21:01
slave: talos-r3-xp-074

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 112 Treeherder Robot 2012-07-13 05:51:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13491160&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-13 04:43:47
slave: talos-r3-xp-066

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 113 Treeherder Robot 2012-07-13 10:04:24 PDT
jduell%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13482601&tree=Try
Rev3 WINNT 5.1 try opt test xpcshell on 2012-07-12 22:39:04
slave: talos-r3-xp-020

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 114 Treeherder Robot 2012-07-13 21:50:37 PDT
gps
https://tbpl.mozilla.org/php/getParsedLog.php?id=13516892&tree=Services-Central
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2012-07-13 21:08:14
slave: talos-r3-leopard-013

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 115 Treeherder Robot 2012-07-13 22:13:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13517535&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test xpcshell on 2012-07-13 21:36:03
slave: talos-r3-leopard-036

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 116 Treeherder Robot 2012-07-14 01:58:59 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=13522621&tree=Try
Rev3 MacOSX Leopard 10.5.8 try opt test xpcshell on 2012-07-14 01:26:25
slave: talos-r3-leopard-038

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 117 Treeherder Robot 2012-07-14 04:24:25 PDT
anant
https://tbpl.mozilla.org/php/getParsedLog.php?id=13521624&tree=Services-Central
Rev3 MacOSX Leopard 10.5.8 services-central opt test xpcshell on 2012-07-14 00:36:58
slave: talos-r3-leopard-049

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 118 Treeherder Robot 2012-07-14 09:56:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13531060&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-14 07:22:39
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 119 Treeherder Robot 2012-07-14 10:11:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13533545&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test xpcshell on 2012-07-14 09:49:57
slave: talos-r4-snow-047

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 120 Treeherder Robot 2012-07-14 11:09:03 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13533900&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2012-07-14 09:50:39
slave: talos-r3-leopard-027

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 121 Treeherder Robot 2012-07-14 16:08:36 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13539369&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test xpcshell on 2012-07-14 14:51:44
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 122 Treeherder Robot 2012-07-14 17:51:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13541469&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-14 16:52:12
slave: talos-r3-xp-040

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 123 Treeherder Robot 2012-07-15 03:49:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13546854&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-14 22:45:44
slave: talos-r3-xp-042

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 124 Treeherder Robot 2012-07-15 03:49:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13546367&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test xpcshell on 2012-07-14 21:52:53
slave: talos-r4-snow-054

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 125 Treeherder Robot 2012-07-15 05:31:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13550029&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-07-15 04:31:25
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 126 Treeherder Robot 2012-07-15 05:35:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13545393&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-14 21:35:25
slave: talos-r3-xp-012

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 127 Treeherder Robot 2012-07-15 05:57:25 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13550454&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test xpcshell on 2012-07-15 05:11:10
slave: talos-r4-snow-077

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 128 Treeherder Robot 2012-07-15 06:43:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13551698&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test xpcshell on 2012-07-15 05:58:04
slave: talos-r4-snow-013

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 129 Treeherder Robot 2012-07-15 09:05:00 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13553301&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-07-15 07:06:46
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 130 Treeherder Robot 2012-07-15 09:52:40 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13553868&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test xpcshell on 2012-07-15 07:10:58
slave: talos-r3-w7-013

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 131 Treeherder Robot 2012-07-15 09:57:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13553830&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-15 07:34:17
slave: talos-r3-fed64-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 132 Treeherder Robot 2012-07-15 10:00:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13554785&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-15 08:37:46
slave: talos-r3-fed-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 133 Treeherder Robot 2012-07-15 10:00:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13554604&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-15 08:47:02
slave: talos-r3-leopard-020

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 134 Treeherder Robot 2012-07-15 10:00:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13554737&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-15 08:34:37
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 135 Treeherder Robot 2012-07-15 11:00:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13555365&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-15 10:04:22
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 136 Treeherder Robot 2012-07-15 12:24:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13556421&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-15 11:33:22
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 137 Treeherder Robot 2012-07-15 13:49:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13556872&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test xpcshell on 2012-07-15 13:05:21
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 138 Treeherder Robot 2012-07-15 14:15:16 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13556960&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test xpcshell on 2012-07-15 13:22:02
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 139 Treeherder Robot 2012-07-15 15:51:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13558082&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-15 15:05:19
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 140 Treeherder Robot 2012-07-15 16:17:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13558650&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-15 15:34:40
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 141 Treeherder Robot 2012-07-15 18:52:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13560854&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-15 18:03:00
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 142 Treeherder Robot 2012-07-16 00:41:50 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13565813&tree=Try
Rev3 Fedora 12x64 try debug test xpcshell on 2012-07-15 23:44:17
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 143 Treeherder Robot 2012-07-16 00:57:22 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13561718&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-15 19:04:51
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 144 Treeherder Robot 2012-07-16 01:03:11 PDT
felipe
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566336&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-16 00:14:22
slave: talos-r3-fed64-043

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 145 Treeherder Robot 2012-07-16 01:10:18 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13565106&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-15 22:57:03
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 146 Treeherder Robot 2012-07-16 01:14:13 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13564887&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-15 22:39:29
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 147 Treeherder Robot 2012-07-16 01:15:51 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13564433&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-15 22:13:26
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 148 Treeherder Robot 2012-07-16 01:16:05 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13564377&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-15 22:15:54
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 149 Treeherder Robot 2012-07-16 01:19:47 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13564216&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-15 22:05:24
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 150 Treeherder Robot 2012-07-16 01:20:11 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13562698&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-15 19:51:54
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 151 Treeherder Robot 2012-07-16 01:20:32 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13563001&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-15 20:12:50
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 152 Treeherder Robot 2012-07-16 01:27:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566451&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test xpcshell on 2012-07-16 00:45:57
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 153 Treeherder Robot 2012-07-16 01:28:08 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566451&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test xpcshell on 2012-07-16 00:45:57
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 154 Treeherder Robot 2012-07-16 01:34:01 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566835&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-16 00:47:01
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 155 Treeherder Robot 2012-07-16 02:13:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13567498&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-16 01:27:27
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 156 Treeherder Robot 2012-07-16 02:20:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13562453&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test xpcshell on 2012-07-15 19:40:25
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 157 Treeherder Robot 2012-07-16 02:21:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13566954&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-07-16 00:54:22
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 158 Treeherder Robot 2012-07-16 02:34:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13555892&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-07-15 10:58:58
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 159 Treeherder Robot 2012-07-16 02:35:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13559507&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-07-15 16:15:00
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 160 Treeherder Robot 2012-07-16 02:35:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13562758&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test xpcshell on 2012-07-15 20:17:01
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 161 Treeherder Robot 2012-07-16 02:35:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13562399&tree=Profiling
Rev3 Fedora 12x64 profiling opt test xpcshell on 2012-07-15 19:37:06
slave: talos-r3-fed64-038

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 162 Treeherder Robot 2012-07-16 04:33:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13569444&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 03:47:34
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 163 Treeherder Robot 2012-07-16 05:15:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13570148&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test xpcshell on 2012-07-16 04:40:12
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 164 Treeherder Robot 2012-07-16 05:56:15 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=13571322&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-16 05:22:39
slave: talos-r3-leopard-008

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 165 Treeherder Robot 2012-07-16 05:57:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13571265&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-16 05:22:16
slave: talos-r3-leopard-023

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 166 Treeherder Robot 2012-07-16 05:57:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13571265&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-16 05:22:16
slave: talos-r3-leopard-023

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 167 Treeherder Robot 2012-07-16 06:53:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13572744&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-16 05:58:05
slave: talos-r3-fed64-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 168 Treeherder Robot 2012-07-16 07:03:39 PDT
St8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13571492&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-16 05:08:19
slave: talos-r3-fed-057

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 169 Treeherder Robot 2012-07-16 07:21:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13572986&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 06:20:08
slave: talos-r3-fed-058

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 170 Treeherder Robot 2012-07-16 08:07:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574132&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test xpcshell on 2012-07-16 07:10:59
slave: talos-r3-fed-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 171 Treeherder Robot 2012-07-16 08:44:55 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574933&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test xpcshell on 2012-07-16 08:20:58
slave: talos-r4-snow-024

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 172 Treeherder Robot 2012-07-16 08:53:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575128&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 08:09:59
slave: talos-r3-fed-063

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 173 Treeherder Robot 2012-07-16 09:25:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575710&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-16 08:28:13
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 174 Treeherder Robot 2012-07-16 09:49:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576183&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 08:58:12
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 175 Treeherder Robot 2012-07-16 10:03:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576636&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-16 09:09:22
slave: talos-r3-fed64-056

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 176 Treeherder Robot 2012-07-16 10:04:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576580&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 09:09:33
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 177 Treeherder Robot 2012-07-16 10:15:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576785&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-16 09:23:53
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 178 Treeherder Robot 2012-07-16 10:28:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577335&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-16 09:44:46
slave: talos-r3-fed64-068

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 179 Treeherder Robot 2012-07-16 10:51:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577926&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test xpcshell on 2012-07-16 09:52:30
slave: talos-r3-xp-017

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 180 Treeherder Robot 2012-07-16 11:29:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578327&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 10:27:45
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 181 Treeherder Robot 2012-07-16 11:29:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578479&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-16 10:27:51
slave: talos-r3-fed64-019

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 182 Treeherder Robot 2012-07-16 11:48:23 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579185&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test xpcshell on 2012-07-16 11:15:30
slave: talos-r3-leopard-018

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 183 Treeherder Robot 2012-07-16 12:04:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579366&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test xpcshell on 2012-07-16 10:41:12
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 184 Treeherder Robot 2012-07-16 12:14:06 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578756&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-16 10:42:58
slave: talos-r3-fed-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 185 Treeherder Robot 2012-07-16 13:29:08 PDT
mwu
https://tbpl.mozilla.org/php/getParsedLog.php?id=13580626&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-16 11:57:19
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 186 Treeherder Robot 2012-07-16 15:24:04 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584497&tree=Thunderbird-Aurora
TB Rev3 Fedora 12 comm-aurora opt test xpcshell on 2012-07-16 14:33:27
slave: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 187 Treeherder Robot 2012-07-16 15:25:57 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13582925&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 13:36:00
slave: talos-r3-fed-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 188 Treeherder Robot 2012-07-16 15:28:40 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13582931&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 13:27:25
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 189 Treeherder Robot 2012-07-16 15:30:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584078&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test xpcshell on 2012-07-16 14:12:08
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 190 Treeherder Robot 2012-07-16 15:47:00 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584856&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 14:53:07
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/mailnews/imap/test/unit/test_imapHdrStreaming.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | (xpcshell/head.js) | TypeError: ex.stack is undefined - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 191 Treeherder Robot 2012-07-16 15:47:30 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584599&tree=Thunderbird-Aurora
TB Rev3 Fedora 12x64 comm-aurora opt test xpcshell on 2012-07-16 14:40:48
slave: talos-r3-fed64-004

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 192 Treeherder Robot 2012-07-16 15:50:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584797&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-16 14:52:19
slave: talos-r3-fed64-021

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 193 Treeherder Robot 2012-07-16 15:56:03 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13583218&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test xpcshell on 2012-07-16 13:38:00
slave: talos-r3-fed64-016

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 194 Treeherder Robot 2012-07-16 15:56:27 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13582553&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team opt test xpcshell on 2012-07-16 13:36:05
slave: talos-r3-leopard-028

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 195 Treeherder Robot 2012-07-16 16:20:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13582857&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-07-16 13:35:38
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 196 Treeherder Robot 2012-07-16 16:21:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584754&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test xpcshell on 2012-07-16 14:51:58
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 197 Treeherder Robot 2012-07-16 16:36:46 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579374&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 11:09:08
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 198 Treeherder Robot 2012-07-16 16:37:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13581790&tree=Thunderbird-Trunk
TB Rev3 WINNT 6.1 x64 comm-central opt test xpcshell on 2012-07-16 12:22:01
slave: t-r3-w764-005

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 199 Treeherder Robot 2012-07-16 16:39:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577050&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-16 09:30:43
slave: talos-r3-fed-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 200 Treeherder Robot 2012-07-16 16:39:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577147&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 09:34:15
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 201 Treeherder Robot 2012-07-16 16:39:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13577253&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test xpcshell on 2012-07-16 09:31:45
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 202 Treeherder Robot 2012-07-16 16:40:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13586332&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-16 15:47:09
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 203 Treeherder Robot 2012-07-16 16:44:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13580041&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test xpcshell on 2012-07-16 11:47:11
slave: talos-r3-leopard-039

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 204 Treeherder Robot 2012-07-16 16:45:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576790&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-16 09:20:18
slave: talos-r3-fed-068

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 205 Treeherder Robot 2012-07-16 16:46:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575657&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 08:31:50
slave: talos-r3-fed64-039

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 206 Treeherder Robot 2012-07-16 16:49:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13576199&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central debug test xpcshell on 2012-07-16 08:48:11
slave: talos-r3-fed64-007

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 207 Treeherder Robot 2012-07-16 16:49:31 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575231&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 08:12:03
slave: talos-r3-fed64-061

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 208 Treeherder Robot 2012-07-16 16:51:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574873&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-16 07:52:17
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 209 Treeherder Robot 2012-07-16 16:52:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574751&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 07:45:54
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 210 Michal Novotny (:michal) 2012-07-16 17:41:03 PDT
Created attachment 642807 [details] [diff] [review]
fix

I don't know exactly why, but sometimes request needs to be QI'd to nsIHttpChannel.
Comment 211 Treeherder Robot 2012-07-16 17:52:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13588233&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 17:07:58
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 212 Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-07-16 18:34:24 PDT
Comment on attachment 642807 [details] [diff] [review]
fix

Review of attachment 642807 [details] [diff] [review]:
-----------------------------------------------------------------

Thanks for figuring this out.

Please flag for review again if you think my suggestion is not good.

::: netwerk/test/unit/test_304_responses.js
@@ +50,5 @@
>  }
>  
>  function consume304(request, buffer) {
> +  if (!(request instanceof Components.interfaces.nsIHttpChannel))
> +    do_throw("Expecting an HTTP channel");

This should be just request.QueryInterface(ci.nsIHttpChannel), right?

If we need to do a QueryInterface, it is better to just do it directly instead of relying on instanceof to do an implicit QueryInterface.
Comment 213 Treeherder Robot 2012-07-16 19:21:50 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589658&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 17:57:16
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 214 Treeherder Robot 2012-07-16 19:50:12 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591118&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-16 18:56:10
slave: talos-r3-fed64-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 215 Treeherder Robot 2012-07-16 19:53:59 PDT
jcranmer
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591076&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-16 18:57:07
slave: talos-r3-fed64-029

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 216 Treeherder Robot 2012-07-16 21:05:10 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13591789&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 19:39:00
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 217 Treeherder Robot 2012-07-16 22:44:07 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593564&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-16 21:37:06
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 218 Treeherder Robot 2012-07-16 22:44:36 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593501&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 21:24:01
slave: talos-r3-fed-033

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 219 Treeherder Robot 2012-07-16 22:45:50 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593154&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-16 21:12:17
slave: talos-r3-fed-051

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 220 Treeherder Robot 2012-07-16 22:52:12 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13594057&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 22:02:51
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 221 Treeherder Robot 2012-07-16 22:53:50 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593919&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-07-16 22:02:12
slave: talos-r3-fed64-014

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 222 Treeherder Robot 2012-07-17 00:17:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589273&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test xpcshell on 2012-07-16 17:46:11
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 223 Treeherder Robot 2012-07-17 01:00:02 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584911&tree=Thunderbird-Trunk
TB Rev3 MacOSX Leopard 10.5.8 comm-central debug test xpcshell on 2012-07-16 15:01:38
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 224 Treeherder Robot 2012-07-17 01:35:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13595962&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 00:36:22
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 225 Treeherder Robot 2012-07-17 01:35:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13596069&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 00:39:32
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 226 Treeherder Robot 2012-07-17 01:35:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13594964&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-16 23:09:19
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 227 Treeherder Robot 2012-07-17 02:04:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13596278&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-07-17 01:21:19
slave: talos-r3-fed64-015

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 228 Treeherder Robot 2012-07-17 02:33:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13584066&tree=Services-Central
Rev3 MacOSX Leopard 10.5.8 services-central debug test xpcshell on 2012-07-16 14:30:46
slave: talos-r3-leopard-045

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 229 Treeherder Robot 2012-07-17 02:34:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13590728&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test xpcshell on 2012-07-16 18:46:22
slave: talos-r3-fed-066

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 230 Treeherder Robot 2012-07-17 02:34:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589587&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test xpcshell on 2012-07-16 17:51:57
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 231 Treeherder Robot 2012-07-17 02:37:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13596602&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 01:49:15
slave: talos-r3-fed64-012

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 232 Treeherder Robot 2012-07-17 03:45:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13597154&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test xpcshell on 2012-07-17 02:40:33
slave: talos-r3-fed64-033

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 233 Treeherder Robot 2012-07-17 04:22:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13598181&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 03:26:10
slave: talos-r3-fed64-013

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 234 Treeherder Robot 2012-07-17 05:29:19 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13599312&tree=Thunderbird-Trunk
TB Rev3 Fedora 12 comm-central opt test xpcshell on 2012-07-17 04:18:57
slave: talos-r3-fed-034

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 235 Treeherder Robot 2012-07-17 05:32:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13600045&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-07-17 04:49:46
slave: talos-r3-fed64-034

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 236 Treeherder Robot 2012-07-17 05:40:48 PDT
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13598756&tree=Thunderbird-Trunk
TB Rev3 Fedora 12x64 comm-central opt test xpcshell on 2012-07-17 03:57:15
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 237 Treeherder Robot 2012-07-17 07:31:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603201&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-17 06:40:47
slave: talos-r3-fed-068

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 238 Treeherder Robot 2012-07-17 08:14:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603627&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-17 07:05:21
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 239 Treeherder Robot 2012-07-17 08:14:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603969&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 07:31:32
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 240 Treeherder Robot 2012-07-17 08:14:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13603902&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test xpcshell on 2012-07-17 07:41:07
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 241 Treeherder Robot 2012-07-17 08:58:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13604935&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-17 08:12:44
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 242 Treeherder Robot 2012-07-17 10:07:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13606653&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 09:23:55
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 243 Treeherder Robot 2012-07-17 10:07:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13606587&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 09:16:37
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 244 Treeherder Robot 2012-07-17 11:22:31 PDT
pierron
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608173&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-17 10:12:27
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 245 Treeherder Robot 2012-07-17 11:23:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608173&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-17 10:12:27
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 246 Treeherder Robot 2012-07-17 11:23:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608068&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 10:14:46
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 247 Treeherder Robot 2012-07-17 11:24:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608381&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test xpcshell on 2012-07-17 10:01:26
slave: talos-r3-w7-041

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 248 Treeherder Robot 2012-07-17 11:30:16 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13598830&tree=Try
Rev3 Fedora 12 try debug test xpcshell on 2012-07-17 03:55:48
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 249 Treeherder Robot 2012-07-17 11:34:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608593&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-17 10:43:10
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 250 Treeherder Robot 2012-07-17 12:01:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13609406&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 11:02:39
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 251 Treeherder Robot 2012-07-17 12:17:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608329&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 10:27:37
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell/test_dss.js | test failed (with xpcshell return code: 1), see following log:
PROCESS-CRASH | /home/cltbld/talos-slave/test/build/xpcshell/tests/toolkit/mozapps/extensions/test/xpcshell/test_dss.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 252 Treeherder Robot 2012-07-17 12:18:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13609728&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test xpcshell on 2012-07-17 11:23:07
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 253 Treeherder Robot 2012-07-17 12:18:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13609976&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 11:34:44
slave: talos-r3-fed64-028

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 254 Treeherder Robot 2012-07-17 12:22:07 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610117&tree=Try
Rev3 Fedora 12x64 try opt test xpcshell on 2012-07-17 11:40:23
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 255 Treeherder Robot 2012-07-17 12:28:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610207&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test xpcshell on 2012-07-17 11:29:01
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 256 Treeherder Robot 2012-07-17 12:46:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610494&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-07-17 11:53:39
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 257 Treeherder Robot 2012-07-17 13:01:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610503&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test xpcshell on 2012-07-17 11:45:50
slave: talos-r3-fed64-068

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 258 Treeherder Robot 2012-07-17 13:18:54 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13611284&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 12:27:06
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 259 Treeherder Robot 2012-07-17 13:41:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13610962&tree=Services-Central
Rev3 Fedora 12 services-central opt test xpcshell on 2012-07-17 12:13:35
slave: talos-r3-fed-063

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 260 Treeherder Robot 2012-07-17 13:41:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13611815&tree=Services-Central
Rev3 Fedora 12 services-central debug test xpcshell on 2012-07-17 12:37:11
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 261 Treeherder Robot 2012-07-17 13:41:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13611187&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test xpcshell on 2012-07-17 12:21:35
slave: talos-r3-fed64-016

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 262 Treeherder Robot 2012-07-17 13:41:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13612043&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test xpcshell on 2012-07-17 12:51:25
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 263 Treeherder Robot 2012-07-17 14:18:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13613003&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-07-17 13:33:09
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 264 Treeherder Robot 2012-07-17 15:06:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13613790&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test xpcshell on 2012-07-17 14:03:26
slave: talos-r3-fed64-060

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 265 Michal Novotny (:michal) 2012-07-17 16:03:40 PDT
Created attachment 643173 [details] [diff] [review]
patch v2 - QI instead of instanceof, r=bsmith
Comment 267 Treeherder Robot 2012-07-18 03:17:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13615461&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 15:12:58
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 268 Treeherder Robot 2012-07-18 03:19:24 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13614439&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test xpcshell on 2012-07-17 14:25:16
slave: talos-r3-fed64-047

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 269 Treeherder Robot 2012-07-18 03:28:45 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=13628105&tree=Try
Rev3 Fedora 12x64 try debug test xpcshell on 2012-07-18 00:13:30
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 270 Treeherder Robot 2012-07-18 03:32:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13613137&tree=Services-Central
Rev3 Fedora 12 services-central pgo test xpcshell on 2012-07-17 13:36:01
slave: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 271 Treeherder Robot 2012-07-18 03:32:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13615175&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test xpcshell on 2012-07-17 14:42:30
slave: talos-r3-xp-072

TEST-UNEXPECTED-FAIL | C:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | C:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 272 Treeherder Robot 2012-07-18 04:39:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13630825&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test xpcshell on 2012-07-18 03:28:59
slave: talos-r3-fed64-004

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 273 Treeherder Robot 2012-07-18 04:44:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13631603&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-18 03:54:23
slave: talos-r3-fed64-039

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 274 Treeherder Robot 2012-07-18 04:45:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13631603&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test xpcshell on 2012-07-18 03:54:23
slave: talos-r3-fed64-039

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 275 Treeherder Robot 2012-07-18 05:12:03 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13632186&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test xpcshell on 2012-07-18 04:21:56
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 276 Treeherder Robot 2012-07-18 05:18:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13632521&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test xpcshell on 2012-07-18 04:29:11
slave: talos-r3-fed64-012

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 277 Treeherder Robot 2012-07-18 05:49:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13632880&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test xpcshell on 2012-07-18 04:43:24
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 278 Ed Morley [:emorley] 2012-07-18 05:54:07 PDT
https://hg.mozilla.org/mozilla-central/rev/0d798b0f2a62
Comment 279 Treeherder Robot 2012-07-18 06:02:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13633560&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test xpcshell on 2012-07-18 05:12:27
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 280 Treeherder Robot 2012-07-18 06:07:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13633538&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-07-18 05:09:23
slave: talos-r3-fed64-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 281 Treeherder Robot 2012-07-18 08:27:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13637660&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test xpcshell on 2012-07-18 07:33:42
slave: talos-r3-fed64-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 282 Ed Morley [:emorley] 2012-07-18 08:28:35 PDT
Please may this be uplifted to aurora too? :-)
Comment 283 Treeherder Robot 2012-07-18 08:50:05 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=13638297&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test xpcshell on 2012-07-18 08:01:19
slave: talos-r3-fed-065

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 284 Treeherder Robot 2012-07-18 09:04:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13638652&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-07-18 08:18:13
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 285 Treeherder Robot 2012-07-18 10:10:35 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639930&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test xpcshell on 2012-07-18 09:05:01
slave: talos-r3-fed64-033

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 286 Treeherder Robot 2012-07-18 10:10:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639487&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test xpcshell on 2012-07-18 08:48:11
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 287 Treeherder Robot 2012-07-18 10:10:45 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13639237&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test xpcshell on 2012-07-18 08:52:28
slave: talos-r3-leopard-040

TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /Users/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 288 Brian Smith (:briansmith, :bsmith, use NEEDINFO?) 2012-07-18 12:11:50 PDT
Comment on attachment 643173 [details] [diff] [review]
patch v2 - QI instead of instanceof, r=bsmith

Review of attachment 643173 [details] [diff] [review]:
-----------------------------------------------------------------

This is a one-line, **test-only** fix that will reduce noise on the Aurora TBPL.
Comment 289 Treeherder Robot 2012-07-19 04:39:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13646453&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test xpcshell on 2012-07-18 13:12:40
slave: talos-r3-fed-014

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 290 Treeherder Robot 2012-07-19 04:39:41 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13647789&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test xpcshell on 2012-07-18 13:59:24
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 291 Treeherder Robot 2012-07-19 04:58:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13667843&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test xpcshell on 2012-07-19 03:54:09
slave: talos-r3-fed64-016

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 292 Treeherder Robot 2012-07-19 10:02:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13675671&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test xpcshell on 2012-07-19 08:57:22
slave: talos-r3-fed64-040

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 294 Treeherder Robot 2012-07-19 10:09:13 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676067&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test xpcshell on 2012-07-19 09:18:28
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 295 Treeherder Robot 2012-07-19 10:09:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676019&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test xpcshell on 2012-07-19 09:16:41
slave: talos-r3-fed64-071

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 296 Treeherder Robot 2012-07-19 10:33:47 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676490&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test xpcshell on 2012-07-19 09:35:43
slave: talos-r3-fed-005

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 297 Treeherder Robot 2012-07-19 10:49:08 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676265&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test xpcshell on 2012-07-19 09:26:08
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 298 Treeherder Robot 2012-07-19 10:49:51 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13676836&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test xpcshell on 2012-07-19 09:46:17
slave: talos-r3-fed64-023

TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | /home/cltbld/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 299 Treeherder Robot 2012-07-20 02:13:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13518605&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test xpcshell on 2012-07-13 21:33:55
slave: talos-r3-xp-046

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:
Comment 300 Treeherder Robot 2012-07-23 15:51:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13775214&tree=Elm
Rev3 WINNT 5.1 elm opt test xpcshell on 2012-07-23 08:45:05
slave: talos-r3-xp-016

TEST-UNEXPECTED-FAIL | c:\talos-slave\test\build\xpcshell\tests\netwerk\test\unit\test_304_responses.js | test failed (with xpcshell return code: 0), see following log:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/test_304_responses.js | undefined == 304 - See following stack:
TEST-UNEXPECTED-FAIL | c:/talos-slave/test/build/xpcshell/tests/netwerk/test/unit/head_channels.js | Error in closure function: 2147500036 - See following stack:

Note You need to log in before you can comment on or make changes to this bug.